Patch: Invalid Universal Plug and Play Request

Cheers configure for this one. :D Who should read this bulletin: Customers using Microsoft® Windows® ME or XP, or who have installed the Windows XP Internet Connection Sharing client on Windows 98 or 98SE.

Impact of vulnerability: Denial of service | Maximum Severity Rating: Low

Recommendation: Windows XP customers should apply the Critical Update listed below in Patch Availability, as it contains fixes for a number of issues, including this one. Customers using Windows 98, 98SE or ME should apply the patch if the Universal Plug and Play service is installed and running.

Affected Software:

Microsoft Windows 98 / SE / ME

Microsoft Windows XP

Note: This issue is eliminated via the update titled "Windows XP Update Package, October 25, 2001

Note: Windows 98 and 98SE are only affected if the Internet Connection Sharing that ships with Windows XP has been installed on the machine.

View: Microsoft Technet Bulletin

Download: Windows 98 & 98SE Security Patch 226KB

Download: Windows ME & XP Update

Report a problem with article
Previous Story

New Audigy Drivers for XP!

Next Story

Consumers aren't rushing to buy XP

0 Comments

Commenting is disabled on this article.

There are no comments